/***********************************************************\
 * © 1993 Adobe Systems Incorporated. All rights reserved. *
 *                                                         *
 *   Core Flash Player localizable strings                 *
\***********************************************************/

/////////////////////////////////////////////////////////////
// BLOCK 1: User Interface strings                         //
/////////////////////////////////////////////////////////////

// Shared strings
"GenericDialog_Header"						= "Adobe Flash Player %@";

// Local security dialog
"LocalSecurity_Title"						= "Adobe Flash Player Security";
"LocalSecurity_Line1"						= "Adobe® Flash® Player has stopped a potentially unsafe operation. The following local application on your computer or network:";
"LocalSecurity_Line2"						= "is trying to communicate with this Internet-enabled location:";
"LocalSecurity_Line3"						= "To let this application communicate with the Internet, click Settings.\nYou must restart this application after changing your settings.";

"LocalSecurity_SettingsBtn"					= "Settings…";
"LocalSecurity_OKBtn"						= "OK";

// Flash Exception dialog
"ActionScriptErrorLabel"					= "An ActionScript error occurred:";
"ExceptionDialog_DismissAllButton"			= "Dismiss All";
"ExceptionDialog_ContinueButton"			= "Continue";

// Script taking too long dialog
"StuckScript_Message"						= "A script in this movie is causing Adobe® Flash® Player to run slowly.  If it continues to run, your computer may become unresponsive.\n\nDo you want to abort the script?";
"StuckScript_YesBtn"						= "Yes";
"StuckScript_NoBtn"							= "No";

// Debug or profile connection failed dialog
"DebugFailed_Header"						= "Adobe® Flash® Player";
"DebugFailed_Message"						= "A connection to the Debugger or Profiler could not be established by Adobe Flash Player.";

// Debugger connection dialog
"ShowDialogAtLaunchText"					= "Show this dialog at launch";
"ConnectToDebuggerText"						= "Connect to debugger";
"DebuggerLocationText"						= "My debugger or host application is running:";
"LocationLocalText"							= "On this machine (localhost)";
"LocationRemoteText"						= "At IP Address:";
"ContinueButtonTitle"						= "Continue";

// Can't find preference pane alert
"CantFindPrefPane_Title"					= "Unable to Load Flash Player Preferences Pane";
"CantFindPrefPane_Message"					= "To access your global settings, re-install Adobe Flash Player. It can be downloaded from http://www.adobe.com/go/getflashplayer";

// Create Desktop Shortcuts dialog
// CreateShortcutsLabelBy and AddApplicationPanelLabel have a trailing space intentionally ... for instance, ("by " + "Zynga") to produce "by Zynga"

"CreateShortcutsPanelTitle"					= "Create Application Shortcut";
"AddApplicationPanelTitle"					= "Add to Local Storage in Flash Player";
"CreateShortcutsButtonOK"					= "Create Shortcut";
"AddApplicationButtonOK"					= "OK";
"CreateShortcutsButtonCancel"				= "Cancel";
"CreateShortcutsLabelBy"					= "by ";
"AddApplicationPanelLabel"					= "Allow this game to use local storage? This will allow it to load faster and save information on this computer. ";
"CreateShortcutsPanelLabel"					= "Create a desktop shortcut for this application?";
"AddApplicationPanelLearnMore"				= "Learn More";
"CreateShortcutsButtonShortcut"				= "Add shortcut to desktop";

// ----------------------------------------------------------
"IDS_FILE_CHOOSER_TITLE"					= "Choose File(s)";
"IDS_DIR_CHOOSER_TITLE"						= "Choose Folder";
"IDS_CHOOSER_SELECT_BUTTON"					= "Select";

// ----------------------------------------------------------
"IDS_FILE_UPLOAD_CHOOSER"					= "Select file to upload by ";
"IDS_FILE_UPLOAD_CHOOSER_MULTI_SELECT"		= "Select file(s) to upload by ";
"IDS_FILE_DOWNLOAD_SAVE"					= "Select location for download by ";
"IDS_DOWNLOAD_FILE_SAVE_CLASSIC_PLUGIN"		= "Select location for download";
"IDS_FILE_LOCAL_SAVE"						= "Select file to save";

// ----------------------------------------------------------

/////////////////////////////////////////////////////////////
// BLOCK 2: Error strings                                  //
/////////////////////////////////////////////////////////////

"IDS_CONSOLE_CASE"							= "-- Probably a case mismatch.";
"IDS_CONSOLE_SANDBOX"						= "*** Security Sandbox Violation ***";
"IDS_CONSOLE_NOT_PERMITTED"					= "Connection to %s halted - not permitted from %s";
"IDS_CONSOLE_TITLE"							= "Flash Player Debug Console";
"IDS_CONSOLE_FSCOMMAND_HALTED"				= "FSCommand halted (AllowScriptAccess is '%s'): %s";
"IDS_CONSOLE_URL_HALTED"					= "Script URL halted (AllowScriptAccess is '%s'): %s";
"IDS_CONSOLE_SECURITY_CONTEXT"				= "SecurityDomain '%s' tried to access incompatible context '%s'";
"IDS_CONSOLE_SECURITY_NULL"					= "SecurityDomain '%s' tried to access NULL context";
"IDS_CONSOLE_SECURITY_PLAYER"				= "SecurityDomain '%s' tried to access Player UI context";
"IDS_CONSOLE_WARN_NO_PROP"					= "Warning: '%s' has no property '%s'";
"IDS_CONSOLE_WARN_NOT_A_FUNC"				= "Warning: %s is not a function";
"IDS_CONSOLE_WARN_NOT_DEFINED"				= "Warning: %s is not defined";
"IDS_CONSOLE_WARN_400"						= "Warning: 400 - Bad Request: %s";
"IDS_CONSOLE_WARN_401"						= "Warning: 401 - Unauthorized: %s";
"IDS_CONSOLE_WARN_402"						= "Warning: 402 - Payment required: %s";
"IDS_CONSOLE_WARN_403"						= "Warning: 403 - Forbidden: %s";
"IDS_CONSOLE_WARN_404"						= "Warning: 404 - Not found: %s";
"IDS_CONSOLE_WARN_405"						= "Warning: 405 - Method Not Allowed, Invalid MIME type: %s";
"IDS_CONSOLE_WARN_406"						= "Warning: 406 - Not Acceptable: %s";
"IDS_CONSOLE_WARN_500"						= "Warning: 500 - Server Error: %s";
"IDS_CONSOLE_WARN_501"						= "Warning: 501 - Not Implemented: %s";
"IDS_CONSOLE_WARN_502"						= "Warning: 502 - Bad Gateway: %s";
"IDS_CONSOLE_WARN_503"						= "Warning: 503 - Out of Resources: %s";
"IDS_CONSOLE_WARN_504"						= "Warning: 504 - Gateway Time-Out: %s";
"IDS_CONSOLE_WARN_505"						= "Warning: 505 - HTTP Version not supported: %s";
"IDS_CONSOLE_WARN_NO_CONNECT"				= "Warning: Could not connect, %s";
"IDS_CONSOLE_WARN_FAIL_ALLOCATE_URL"		= "Warning: Failed to allocate URL Path";
"IDS_CONSOLE_WARN_CORRUPT_DATA"				= "Warning: Failed to parse corrupt data.";
"IDS_CONSOLE_WARN_FAIL_PLACE"				= "Warning: Failed to place object at depth %d.";
"IDS_CONSOLE_WARN_FAIL_PLACE_MISSING_CHAR" 	= "Warning: Failed to place object: missing character";
"IDS_CONSOLE_WARN_FTP_FILE"					= "Warning: FTP open file error, %s";
"IDS_CONSOLE_WARN_HTTP_REQUEST"				= "Warning: HTTP open request error, %s";
"IDS_CONSOLE_WARN_HTTP_QUERY"				= "Warning: HTTP query info error, %s";
"IDS_CONSOLE_WARN_HTTP_SEND"				= "Warning: HTTP send request error, %d: %s";
"IDS_CONSOLE_WARN_NET_CONNECT"				= "Warning: Internet connect error, %s";
"IDS_CONSOLE_WARN_NET_OPEN"					= "Warning: Internet open error";
"IDS_CONSOLE_WARN_UNKNOWN_DOWNLOAD_TYPE"	= "Warning: Not a known player download type, %s";
"IDS_CONSOLE_WARN_BAD_PORT"					= "Warning: Port %d is outside allowed range.";
"IDS_CONSOLE_WARN_WARNING_LIMIT"			= "Warning: Reached warning limit of %d";
"IDS_CONSOLE_WARN_UNDECLARED_PROP"			= "Warning: Reference to undeclared property, '%s'";
"IDS_CONSOLE_WARN_UNDECLARED_VAR"			= "Warning: Reference to undeclared variable, '%s'";
"IDS_CONSOLE_WARN_SOCKET_ERROR"				= "Warning: Socket error, %s";
"IDS_CONSOLE_WARN_STACK"					= "Warning: Stack overflow";
"IDS_CONSOLE_WARN_HOST"						= "Warning: Unable to resolve host: %s";
"IDS_CONSOLE_WARN_GENERIC_HOST"				= "Warning: Unable to resolve host";
"IDS_CONSOLE_WARN_EXCEPTION"				= "Warning: Uncaught exception, %s";
"IDS_CONSOLE_WARN_HTTP_STATUS"				= "Warning: Unrecognized HTTP status %d: %s";
"IDS_CONSOLE_WARN_NO_URL"					= "Warning: No URL Path";
"IDS_CONSOLE_SECURITY_DIALOG"				= "Legacy domain match encountered - %s is trying to access %s";
"IDS_CONSOLE_LOCAL_OUTBOUND"				= "-- Untrusted local SWFs may not contact the Internet.";
"IDS_CONSOLE_LOCAL_INBOUND"					= "-- Remote SWFs may not access local files.";
"IDS_CONSOLE_WARN_AVM1_LOADED_AVM2"			= "Warning: An ActionScript 1.0/2.0 SWF file has loaded an ActionScript 3.0 SWF; code in the ActionScript 3.0 SWF will not run.";
"IDS_CONSOLE_WINDOW_HALTED"					= "URL for window '%s' halted (AllowScriptAccess is '%s'): %s";
"IDS_CONSOLE_ALLOW_NETWORK"					= "-- This is due to the value of 'allowNetworking'.";
"IDS_CONSOLE_NO_POLICY_FILE"				= "Failed to load policy file from %s";
"IDS_CONSOLE_BAD_POLICY_FILE"				= "[strict] Ignoring policy file at %s due to incorrect syntax.  See http://www.adobe.com/go/strict_policy_files to fix this problem.";
"IDS_CONSOLE_PREFIX_OK"						= "OK: ";
"IDS_CONSOLE_PREFIX_WARNING"				= "Warning: ";
"IDS_CONSOLE_PREFIX_ERROR"					= "Error: ";
"IDS_CONSOLE_GOOD_POLICY_FILE"				= "Policy file accepted: %s";
"IDS_CONSOLE_BAD_POLICY_FILE_TYPE"			= "[strict] Ignoring policy file at %s due to bad Content-Type '%s'.  See http://www.adobe.com/go/strict_policy_files to fix this problem.";
"IDS_CONSOLE_NO_POLICY_FILE_TYPE"			= "[strict] Ignoring policy file at %s due to missing Content-Type.  See http://www.adobe.com/go/strict_policy_files to fix this problem.";
"IDS_CONSOLE_POLICY_FILE_NO_HEADERS"		= "HTTP response headers not available on this platform.  Strict policy file rules cannot be enforced.";
"IDS_CONSOLE_POLICY_FILE_REDIRECT"			= "[strict] Policy file requested from %s redirected to %s; will use final URL in determining scope.  See http://www.adobe.com/go/strict_policy_files if this causes problems.";
"IDS_CONSOLE_POLICY_FILE_CROSS_DOMAIN"		= "Ignoring policy file requested from %s because a cross-domain redirect to %s occurred.";
"IDS_CONSOLE_TOP_URL"						= "Root-level SWF loaded: %s";
"IDS_CONSOLE_META_POLICY_HDR_UNKNOWN"		= "Unrecognized meta-policy in HTTP header from %s: %s";
"IDS_CONSOLE_META_POLICY_HDR_FTP"			= "HTTP header from %s specifies meta-policy 'by-ftp-filename', which is only applicable to FTP, not HTTP.";
"IDS_CONSOLE_META_POLICY_HDR_CONFLICT"		= "Conflicting meta-policy in HTTP header from %s: %s";
"IDS_CONSOLE_META_POLICY_HDR_PREV"			= "Meta-policy %s in HTTP header from %s conflicts with previously established meta-policy %s";
"IDS_CONSOLE_POLICY_FILE_NONE_THIS_RSP"		= "Ignoring policy file at %s due to X-Permitted-Cross-Domain-Policies: none-this-response";
"IDS_CONSOLE_POLICY_FILE_SITE_NONMASTER"	= "Ignoring <site-control> tag in policy file from %s.  This tag is only allowed in master policy files.";
"IDS_CONSOLE_META_POLICY_BAD_BY_TYPE"		= "Ignoring <site-control> tag in policy file from %s.  The 'by-content-type' meta-policy is only applicable to HTTP sites.";
"IDS_CONSOLE_META_POLICY_BAD_BY_FTP"		= "Ignoring <site-control> tag in policy file from %s.  The 'by-ftp-filename' meta-policy is only applicable to FTP sites.";
"IDS_CONSOLE_META_POLICY_BAD_THIS_RESPONSE"	= "Ignoring <site-control> tag in policy file from %s.  The 'none-this-response' meta-policy is only allowed in the X-Permitted-Cross-Domain-Policies HTTP response header.";
"IDS_CONSOLE_META_POLICY_FILE_UNKNOWN"		= "Unrecognized meta-policy in policy file from %s: %s";
"IDS_CONSOLE_META_POLICY_FILE_PREV"			= "Meta-policy %s in policy file from %s conflicts with previously established meta-policy %s";
"IDS_CONSOLE_META_POLICY_DEFAULT"			= "Domain %s does not specify a meta-policy.  Applying default meta-policy 'master-only'.  This configuration is deprecated.  See http://www.adobe.com/go/strict_policy_files to fix this problem.";
"IDS_CONSOLE_POLICY_FILE_SOCK_NONE_NO"		= "SWF from %s may not connect to a socket in its own domain without a policy file.  See http://www.adobe.com/go/strict_policy_files to fix this problem.";
"IDS_CONSOLE_POLICY_FILE_SOCK_TIMEOUT"		= "Timeout on %s (at 3 seconds) while waiting for socket policy file.  This should not cause any problems, but see http://www.adobe.com/go/strict_policy_files for an explanation.";
"IDS_CONSOLE_META_POLICY_IMPLICIT"			= "Domain %s does not explicitly specify a meta-policy, but Content-Type of policy file %s is 'text/x-cross-domain-policy'.  Applying meta-policy 'by-content-type'.";
"IDS_CONSOLE_META_POLICY_REJECT"			= "Ignoring policy file at %s due to meta-policy '%s'.";
"IDS_CONSOLE_POLICY_FILE_TOO_BIG"			= "Ignoring socket policy file at %s because it is too large.  Socket policy files may not exceed 20 kilobytes.";
"IDS_CONSOLE_MASTER_SELF_INVALIDATED"		= "Policy file at %s invalidates its own <allow-access-from> directives by declaring the meta-policy 'none'.";
"IDS_CONSOLE_POLICY_FILE_BAD_PORT_SPEC"		= "Ignoring illegal port number specification '%s' in policy file at %s";
"IDS_CONSOLE_POLICY_FILE_BAD_ALLOW"			= "Ignoring invalid <%s> tag for domain '%s' in policy file at %s";
"IDS_CONSOLE_REQUEST_ALLOWED_BY_POLICY"		= "Request for resource at %s by requestor from %s is permitted due to policy file at %s";
"IDS_CONSOLE_REQUEST_DENIED_NO_POLICY"		= "Request for resource at %s by requestor from %s is denied due to lack of policy file permissions.";
"IDS_CONSOLE_SOCKET_UNAVAILABLE"			= "Request for resource at %s by requestor from %s has failed because the server cannot be reached.";
"IDS_CONSOLE_NO_ASFUNCTION"					= "Rejecting URL %s because the 'asfunction:' protocol may only be used for link targets, not for networking APIs.";
"IDS_CONSOLE_POLICY_BAD_SECURE_ATTR"		= "Ignoring 'secure' attribute in policy file from %s.  The 'secure' attribute is only permitted in HTTPS and socket policy files.  See http://www.adobe.com/go/strict_policy_files for details.";
"IDS_CONSOLE_POLICY_SOCK_SECURE_ATTR"		= "Found secure='true' in policy file from %s, but host %s does not appear to refer to the local machine.  This may be insecure.  See http://www.adobe.com/go/strict_policy_files for details.";
"IDS_CONSOLE_POLICY_REASON_DATA"			= "Searching for <allow-access-from> in policy files to authorize data loading from resource at %s by requestor from %s";
"IDS_CONSOLE_POLICY_REASON_HEADERS"			= "Searching for <allow-http-request-headers-from> in policy files to authorize header sending to URL %s by requestor from %s";
"IDS_CONSOLE_QUESTIONABLE_SCRIPTING"		= "-- Browser scripting URLs may only be executed using the getURL and navigateToURL functions.";
"IDS_CONSOLE_WARN_ALLOW_NEVER"				= "Warning: AllowScriptAccess='never' found in HTML.  This setting is ineffective and deprecated.  See http://www.adobe.com/go/allowscriptaccess for details.";
"IDS_CONSOLE_WARN_ALLOW_SAMEDOM"			= "Warning: AllowNetworking='%s' found in HTML, with HTML and SWF in the same domain.  This setting is ineffective and deprecated.  See http://www.adobe.com/go/allowscriptaccess for details.";
"IDS_CONSOLE_WARN_3D_SURFACE_TOO_BIG"		= "Warning: 3D DisplayObject will not render.  Its dimensions (%s, %s) are too large to be drawn.";
"IDS_CONSOLE_WARN_FILTER_TOO_BIG"			= "Warning: Filter will not render.  The DisplayObject's filtered dimensions (%s, %s) are too large to be drawn.";
"IDS_CONSOLE_FORCE_DOWNLOAD_WAS_SET"		= "The attempted load of %s failed as it had a Content-Disposition of attachment set.";
"IDS_CONSOLE_USER_ACTION_REQUIRED"			= "Certain actions, such as those that display a pop-up window, may only be invoked upon user interaction, for example by a mouse click or button press.";
"IDS_LOCALCONNECTION_USERSCOPED_LOCKED"     = "The value of LocalConnection.isPerUser cannot be changed because it has already been locked by a call to LocalConnection.connect, .send, or .close.";
"IDS_CONSOLE_POLICY_FILE_BAD_PF_URL"		= "Ignoring policy file with invalid non-ASCII URL %s";
"IDS_CONSOLE_POLICY_FILE_BAD_DATA_URL"		= "Cannot authorize operation for invalid non-ASCII URL %s";

"Quit_Adobe_Connect_LBL" = "Quit Adobe Connect";
"Hide_Adobe_Connect_LBL" = "Hide Adobe Connect";

